oracle.xml.xsql

## Class XSQLNamedConnectionManager

- java.lang.Object
- - oracle.xml.xsql.XSQLNamedConnectionManager

    public final class XSQLNamedConnectionManager
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`XSQLNamedConnectionManager()`

### Method Summary

All Methods Static Methods Concrete Methods
`static XSQLNamedConnection` `getNamedConnection(java.lang.String connectionName, XSQLPageRequest env)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### XSQLNamedConnectionManager

    public XSQLNamedConnectionManager()

### Method Detail

#### getNamedConnection

    public static XSQLNamedConnection getNamedConnection(java.lang.String connectionName,
                                                         XSQLPageRequest env)
                                                  throws java.sql.SQLException

Throws:
  `java.sql.SQLException`

Copyright © 2003, 2019, Oracle and/or its affiliates. All rights reserved.
Use is subject to license terms. Also see the documentation redistribution policy.
ORACLE CONFIDENTIAL
For authorized use only.
Do not distribute to third parties.